namespace BPA.MES.Base.Application.Entitys
{
    /// <summary>
    /// 名    称 ：程序日志  
    /// 创 建 人 ：yangxiao  
    /// 创建时间 ：  2023/8/21 10:18:13 
    /// 描    述 ：  
    /// </summary>
    [SugarTable("program_log")]
    public class ProgramLogEntity : DEntityBase
    {
        /// <summary>
        /// 日志类型
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public ELogType LogType { get; set; }

        /// <summary>
        /// 日志消息
        /// </summary>
        [SugarColumn(IsNullable = true)]
        public string MsgInfo { get; set; }
    }
}
